/**
 * Roundable Documentation CSS
 */

.roundabout-example {
	
	width:980px;
	height: 100%;

}

	.roundabout-example ul {
		list-style: none;
		padding-left: 0;
		width: 830px;
		margin: 0 auto;
		height: 25em;
	}
	
	.roundabout-example .stage {
		padding: .4em;
	}
	
	.roundabout-example h3 {
		text-align: center;
		margin-bottom: 1em;
		padding-top: .4em;
	}
	
	.intro {
		background-color: #333;
		color: #ddd;
		margin: 1em -10em;
		padding: 1em 10em;
		text-align: center;
		font-size: 0.9em;
	}
	
	.how-to {
		text-align: center;
		font-size: 1.3em;
	}
	
	.how-to strong {
		display: block;
		font-size: 0.6em;
		text-transform: uppercase;
		font-weight: 900;
		letter-spacing: 3px;
	}
	
	.arrow {
		font-size: 1.6em;
		font-weight: 900;
	}
	
	.left.arrow { width: 1em; float: left; }
	.right.arrow { width: 1em; float: right; text-align: right; }
		
	.back h3 {
		font-size: 5em;
		line-height: 2.1;
	}

	.roundabout-holder { 
		height: 326px;
		margin-left: 120px;
		width: 720px;
	}
	
	.roundabout-moveable-item {
		cursor: pointer;
		height: 300px;
		width: 370px;
		border-bottom: 55px solid #FFF;
		border-left: 15px solid #FFF;
		border-right: 15px solid #FFF;
		border-top: 15px solid #FFF;
		overflow: hidden;

	}
	.back{
		/*atras*/
	}
	.roundabout-in-focus { 
		cursor: auto;
	}

	p.first {
		margin-top: 1.6em;
	}

	dt {
		font-weight: 500;
		margin-bottom: -1em;
	}

	table {
		font-size: 0.85em;
		
	}

	th {
		text-align: left;
		white-space: nowrap;
	}
	
	#slider td {
		vertical-align: top;
		
		padding: .4em 0;
	}
	
	#slider td:nth-child(5n+1) {
		padding-right: 1em;
	}
	
	#slider td:nth-child(5n+2) {
		width: 40%;
		padding-right: 2em;
	}
	
	#slider td:nth-child(5n+3) {
		width: 20%;
	}
	
	#slider td small {
		display: block;
	}
	
/* code samples */
code { 
	display: block; 
	padding: .4em 1em .4em 1em; 
	border: 1px dashed #ccc;
	border-left: none;
	border-right: none; 
	margin: 1em -1em 2em -1em;
	position: relative;
	background: #eee;
	background: -moz-linear-gradient(90deg, #f7f7f7 0%, #ffffff 25%, #ffffff 75%, #f7f7f7 100%);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0.0, #f7f7f7), color-stop(0.25, #ffffff), color-stop(0.75, #ffffff), color-stop(1.0, #f7f7f7));
}

code, tt {
	font-family: Consolas, Monaco, Courier, fixed; 
	font-size: 0.85em;
}

tt { 
	background-color: #d8eff7;
	padding: .1em .3em .15em;
	border-radius: .2em;
	-moz-border-radius: .2em;
	-webkit-border-radius: .2em;
	-o-border-radius: .2em;
	border-radius: .2em;
	white-space: nowrap;

}

.footnote { font-size: 0.8em; color: #888; margin-bottom: 1em; }
.copy-and-paste-warning { 
	background-color: #ffc; 
	border: 1px solid #cca; 
	padding: 0 1em; 
	margin: 1em 0 1em -1em; 
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
.copy-and-paste-warning h3 { margin-top: .6em; margin-bottom: 0em; }
.copy-and-paste-warning p { padding-right: 0; }

.clouds .html-tag, .clouds .css-attribute { color: rgb(96, 96, 96); }
.clouds .string { color: rgb(93, 144, 205); }
.clouds .comment { color: rgb(188, 200, 186); }
.clouds .css-selector, .clouds .storage { color: rgb(197, 39, 39); }
.clouds .number { color: rgb(70, 166, 9); }
.clouds .unit { color: rgb(150, 220, 95); }
.clouds .keyword { color: rgb(175, 149, 111); }
.clouds .helper { color: rgb(191, 120, 204); }
.clouds .constant { color: rgb(57, 148, 106); }

.changes {
	margin-top: 1.6em; 
}
.changes dt {
	margin-top: 0;
}

dt { margin-bottom: 1em; }